*{
    padding:0;
    margin: 0;
    font-family: "Roboto", serif;
    scroll-behavior: smooth;
    /* background-color: #f7f7f8; */
    /* overflow-x: hidden; */
}
/* ================================navbar section=================================================== */
nav{
    position: fixed;
    width: 100%;
    z-index: 10;
    box-shadow:  -2px -2px 7px #cccccc,
    0px 0px 0px #f4f4f4;
}
.topBanner{
    background-color: #ff9500;
    text-align: center;
    font-weight: 400;
  font-family: "Roboto", serif;
  Line-height:27px;
  font-size: 18px;
  padding: 14px;
  color: #ffffff;
    /* font-family: Be Vietnam Pro; */
}
.topBanner p{
    background-color: #FF9500;
}

.dropdown-content{
    display: flex;
    /* background-color: wheat; */
    list-style-type: none;
    gap: 26px;
    margin-top: 14px;
}
.dropdown-content li a{
    
    transition: 1.5s ease ;
}
.dropdown-content li a:hover{
  transform: scale(1.2);
  margin-right: 12px;
  color: #FF9500;
  font-weight: 700 !important;
}
.dropdown-content li:first-child{
    background-color: #f1f1f3;
    margin-top: -12px;
    padding: 12px;
}
/* .dropdown-content li a:active{
    background-color: #f1f1f3;
    margin-top: -12px;
    padding: 12px;

} */
/* a:active{
    background-color: #f1f1f3;
    margin-top: -12px;
    padding: 12px;
} */
.dropdown{
    background-color:white;
    display: flex;
    gap: 90px;
}

.dropdown-content{
    background-color: white;
}
.dropdown span img{
    transition: all  3s ease ;
}
.dropdown span img:hover{
    transform:rotate(360deg);
}
.navBar{
    display: flex;
    align-items: center;
    background-color: white;
    justify-content: space-between;
    padding-top: 20px ;
    padding-left: 132px;
    padding-right: 132px;

}

.button{
    font-family: "Roboto", serif;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-left:auto ;
}
.loginButton button{
    border: none;
    outline: none;
    transition: all  3s ease ;
}
.signupButton button{
    padding: 12px;
    border: none;
    outline: none;
    transition: all  3s ease ;
}
.loginButton button a{
    font-family: "Roboto", serif;
    padding: 14px 34px;
    border-radius: 8px;
    font-size: 16px;
    border: none;
    color: #ffffff;
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
    background-color:  #FF9500;
    opacity: 90%;
    transition:all 3s ease ;
    
}
.loginButton button:hover{
          transform:translateX(12px);
}
.signupButton button a{
    font-family: "Roboto", serif;
    /* padding: 14px 34px; */
    border: none;
    color: #262626;
    padding: 23px;
    font-size: 18px;
    margin-top: 12px;
    border-bottom: 0 solid #FF9500;
    background-color: transparent;
    transition: all 3s ease;
}

.dropdown2 .dropdown-content li{

    display:none;
}

.signupButton button:hover{
    /* background-color:; */
    /* border-radius: 8px; */
    /* margin-right: 12px; */
    /* width: 70px; */
    /* padding: 2px; */
    /* margin-top: -3px; */
    transform: translateX(-12px);
    color: #FF9500;
    
    
}
ul li a{
    text-decoration: none;
    color: #262626;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
}
.dropdown2 span img{
    display: none;
}
.dropdown-content2{
    display: none;
}


/* ===============================main content============================ */

.first_text{
    font-weight: 600;
    font-size: 36px;
    line-height: 54px;
}
.first_text .text{
    display: inline;
    position: relative;

}
.first_text_before_typing{
    color: #FF9500;
}
.typing-animation{
    color: #1a1a1a;
    overflow-x: hidden !important;
}
.typing-animation::before{
    content: '';
    position: absolute;
    width:100%;
    top: 2px;
    height: 100%;
    background-color:#f7f7f8;
    border-left: 2px solid black;
    overflow-x: hidden;
    animation: typing 3s steps(8) infinite;
}
.second-typing_text{
    position: relative;
    display: inline;
    overflow: hidden;
    color: #262626;
    font-weight: 500;
    font-size: 28px;
    line-height: 42px;
}
 /* .second-typing_text::before{
    content: '';
    position: absolute;
    width:100%;
    display: inline;
    height: 100%;
    background-color:white;
    border-left: 2px solid #ff7900;
    overflow-x: hidden;
    animation: typing2 9s steps(20) infinite;
    animation-duration: 12s;


} */
.second-text{
    display: inline;
}
.second-text:last-child{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #262626;
}
.second-typing_text{
    display: inline !important;
    overflow-x: hidden;
}
.firsttext_image{
    display: inline-flex;
    flex-direction: column;
}
.image{
    border-radius: 8px;
    margin-top: 12px;
    display:inline-flex ;
    padding:12px 24px 12px 12px;
    background-color: #f1f1f3;
    align-items: center;
    text-align: center;
    justify-content: center;
    position: relative;
}
.top_image{
 position: absolute;
 top: 49px;
 left:-22px ;
}
main{
    font-family: "Roboto", serif;
    text-align: center !important;
    padding-top: 223px;
    overflow-x: hidden;
    z-index: 4;
    /* h: 23vw; */
}
.button-container{
    font-family: "Roboto", serif;
    display: flex;
    justify-content: center;
    margin-top: 23px;
    gap: 8px;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
}
.btn1{
    font-family: "Roboto", serif;
    padding: 14px 20px;
    border: none;
    background-color: #FF9500;
    border-radius: 6px;
    color: #ffffff;
    transition: all 3s ease;
}
.btn1:hover{
    border:  2px solid #FF9500;
     opacity: 70%;
    color: #fCfCfD;
    transform: translateX(-12px);
}
.btn2{
    font-family: "Roboto", serif;
    border: none;
    color: #262626;
    background-color: #f1f1f3;
    padding: 14px 20px;
    transition: all 3s ease;
}
.btn2:hover{
    color:#ff9500;
    transform: translateX(12px);
    border: 4px solid #d9d6d6;
    background-color: #f5f7f8;
    border-radius: 6px;
    /* color: #f1f1f3; */
}
.second-text{
    margin-top: 23px;
}
.wrapper{
    background-color: #f7f7f8;
}
/* =====================movinganimation======================== */
.card-container{
    display: flex;
    margin-top: 39px;
    justify-content: space-between;
    padding: 23px 0;
    opacity: 60%;
    animation: moving 10s linear  infinite;
}
.card3{
    margin-top: 10px;
}
.card-wrapper{
    width: 100%;
    background-color: white;
}


/* ===========================video content===== */
video{
    /* padding: 12px 2px; */
    margin-top: 23px;
    width: 95%;
    transition: all 3s ease;
    /* display: block; */
    /* text-align: center !important; */
}
.video{
    text-align: center;
}
video:hover{
    transform:scale(0.9)
}

/* ===============================benefits section====================== */
.benefitssection{
    padding: 43px;
}
.benefitText{
font-size: 38px;
font-weight: 600;
line-height: 57px;
text-align: left;
color: #262626;


}
.benefitParagraphandButton{
    display:flex ;
    /* gap: 200px; */
    justify-content: space-between;
    gap: 250px;
}
.benefitParagraph{
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color: #59595A;


}
.benefitButton button{
    font-family: "Roboto", serif;
    padding: 14px 20px 14px 20px;
    gap: 8px;
    border: none;
    border-radius: 6px ;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    background-color:  #FCFCFD;
    

    white-space: nowrap;
    transition:  all 3s ease;

}

.benefitButton button:hover{
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
  background-color: #ff7900;
  opacity: 70%;
  color: #f1f1f3;
  transform: scale(0.9);
}


/* ===========================card section================ */
.cardSection{
    display: flex;
    margin: 12px 36px;
    /* justify-content: space-between; */
    gap: 23px;
}
.card1{
    width: 519px !important;
    /* height: 464px ; */
    border-radius: 12px 0px 0px 0px;
    opacity: 0px;
    border-radius: 30px;
    margin-top: 23px;
/* background: #e0e0e0; */
    box-shadow:  -0.5px -0.5px 2px #cccccc,
             0px 0px 0px #f4f4f4;
        padding: 40px 18px 18px 23px;
    opacity: 0px;
    background-color: #f5f7f8;
    transition: all 3s ease;

}
.card1:hover{
    transform: translateY(-9px);
    /* border: 1px solid #f1f1f3; */
    font-weight: 600;
    border-radius: 12px;
    /* color: #f4f4f4 !important; */
    /* background-color: #FF9500; */
    
    cursor: pointer;

}


.number{
font-size: 60px;
font-weight: 700;
line-height: 24px;
text-align: right;
color:  #262626;


}
.cardHeader{
    margin-top:73px ;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.006em;
    text-align: left;
    color:  #333333;


}
.cardParagraph{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;

}
.arrow img{
    display: block;
    text-align: right;
    margin-left: auto;
    transition: all 1s ease;

}
.arrow img:hover{
     transform: translateX(4px);
}
.arrow{
    margin-top: 23px;
    padding: 20px 0px 0px 0px;
    gap: 8px;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    /* margin-: auto; */
    /* text-align: right !important; */

}


/* ===================courses section======================== */
.coursesSection{
    padding: 43px;
}
.coursesText{
    font-size: 38px;
    font-weight: 600;
    line-height: 57px;
    text-align: left;
    color: #262626;


}


.coursesParagraphandButton{
    display:flex ;
    /* gap: 200px; */
    justify-content: space-between;
    gap: 250px;
}
.coursesParagraph{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #59595A;


}
.coursesButton button{
    font-family: "Roboto", serif;
    padding: 14px 20px 14px 20px;
    gap: 8px;
    border: none;
    border-radius: 6px ;
    opacity: 0px;
    background-color:  #FCFCFD;
    

    white-space: nowrap;
    transition:  all 3s ease;

}

.coursesButton button:hover{
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
  background-color: #ff7900;
  opacity: 60%;
  color: #f1f1f3;
}

/* ======================courses card section================== */
.coursesCardButton{
    margin-top: 23px;
    flex-wrap: wrap;
    gap: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.coursesCardContainer{
    display: flex;
    flex-wrap: wrap;
    gap: 33px;
    margin-top: 32px;
    justify-content: center;
 /* padding: 12px 34px; */
}
.coursesCard{
    width: 563.5px;
/* height: 807px; */
    background-color: #f1f1f3;
    padding: 50px 20px;
    border-radius: 12px ;
    border: 2px  solid #f1f1f3;
    opacity: 0px;
    transition: all 3s ease;



}
.coursesCard:hover{
    /* transform: translateY(-8px); */
    transform: skewX(2deg);
}

.coursesCardImg{
    width: 563.5px;
    transition: all 3s ease;
}
.coursesCardImg:hover{
    transform: scale(0.9);
}
.button-container-courses{
    display: flex;
    gap: 12px;
}


.button-container-courses button{
    font-size: 18px;
    white-space:nowrap ;
    font-weight: 400;
    line-height: 22.77px;
    text-align: left;
    color:  #4C4C4D;
        font-family: "Roboto", serif;
    padding: 10px 16px 10px 16px;
    gap: 10px;
    border-radius: 8px;
    border: 1px  solid gray;
    opacity: 0px;
    box-shadow:  -2px -2px 7px #cccccc,
                0px 0px 0px #f4f4f4;
     transition: all 3s ease;           

}
.button-container-courses button:hover{
    background-color: #FF9500;
    color: #f1f1f3;
    border: none;
}
.courseCardHeader p{
    margin-top: 23px;
    font-size: 24px;
    color: #262626;
    font-weight: 600;
    line-height: 36px;
    text-align: left;


}
.courseCardText{
    margin-top: 23px;
    color: #4C4C4D;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
}
.coursesGetButton button{
    margin-top: 23px;
   
    width: 100%;
    border: none;
    padding: 18px 24px 18px 24px;
    border-radius: 8px ;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    background-color: white;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    color: #262626;
    transition: all 3s ease;


}
.courses-button-paragraph p{
    text-align: right !important;



}
.coursesGetButton button:hover{
    color: #f1f1f3;
    box-shadow:  -2px -2px 7px #cccccc,
                0px 0px 0px #f4f4f4;
    background-color: #FF9500;
    
}


/* =======================our testimonial================= */
.testimonialSection{
    padding: 43px;
}
.testimonialText{
font-size: 38px;
font-weight: 600;
line-height: 57px;
text-align: left;
color: #262626;


}
.testimonialParagraphandButton{
    display:flex ;
    /* gap: 200px; */
    justify-content: space-between;
    gap: 250px;
}
.testimonialParagraph{
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color: #59595A;


}
.testimonialImgText{
    transition: all 3s ease;
}
.testimonialImgText:hover{
    transform: translateX(18px);
}
.testimonialButton button{
    font-family: "Roboto", serif;
    padding: 14px 20px 14px 20px;
    gap: 8px;
    border: none;
    border-radius: 6px;
    opacity: 0px;
    background-color:  #FCFCFD;
    

    white-space: nowrap;
    transition:  all 3s ease;

}

.testimonialButton button:hover{
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
  background-color: #ff7900;
  opacity: 60%;
  color: #f1f1f3;
}


/* ================================testimonial card==================== */
.testimonialCardText p{
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    padding: 30px 50px;
    background-color: #ffffff;
    color: #4C4C4D;

}
.testimonialCard{
    box-shadow:  -2px -2px 7px #cccccc,
                0px 0px 0px #f4f4f4;
    border-radius:4px ;           
    

  border: 2px solid #fcfcfd;
}
.testimonialImgAndtext{
    display: flex;
    gap: 12px;
    align-items: center;
}
.testimonialImgAndtext img{

    width: 60px;
    height: 60px;

}
.testimonialImgAndtext p{
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    text-align: left;
    color: #333333;
    
    
}
.testimonialImgAndtext img{
    transition: all 3s ease;
}
.testimonialImgAndtext img:hover{
          transform: scale(1.1);
}
.testimonialImgAndReadmore{
    display: flex;
    background-color: #fcfcfd;
    padding: 30px 50px;
    align-items: center;
    justify-content: space-between;
}
.Readmore button{
    border: none;
}
.Readmore button a{
    padding: 18px 24px 18px 24px;
    gap: 8px;
    border-radius: 8px;
    border: none;
    background-color: #f7f7f8;
    opacity: 0px;
    
}
.Readmore button a{
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    text-decoration: none;
    color: #262626;

}
.Readmore button a:hover{
    border-radius: 8px;
    background-color: #FF9500;
    opacity: 70%;
    box-shadow:  -2px -2px 7px #cccccc,
                0px 0px 0px #f4f4f4;
    color: #f1f1f3;
}
.Readmore button a:hover{
    color: #f1f1f3;
}
.testimonialCardContainer{
    padding: 23px 34px;
    display: flex;
    gap: 23px;
}
.testimonialCard{
    margin-top: 23px;
    transition: all 3s ease;

}
.testimonialCard:hover{
    cursor: pointer;
    transform: scale(0.9);
}



/* ========================pricing section=============== */
.pricingSection{
    padding: 43px;
}
.pricingText{
font-size: 38px;
font-weight: 600;
line-height: 57px;
text-align: left;
color: #262626;


}
.pricingParagraphandButton{
    display:flex ;
    /* gap: 200px; */
    justify-content: space-between;
    gap: 250px;
}
.pricingParagraph{
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color: #59595A;


}
.pricingButton{
    display: flex;
    padding: 14px 20px ;
    background-color: #f4f4f4;
}
.pricingButton .pricingBtn1{
    padding: 14px 22px;
    color: #f5f7f8;
    background-color: #ff9500 !important;
    opacity: 95%;
    transition: all 3s ease;
}

.pricingButton button{
    font-family: "Roboto", serif;
    padding: 14px 20px ;
    gap: 8px;
    border: none;
    border-radius: 6px ;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    background-color:  #FCFCFD;
    

    white-space: nowrap;
    transition:  all 3s ease;

}

.pricingButton button:hover{
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
  background-color: #fcfafa;
  transform: translateX(4px);
  border: 2px solid #ff9500;
  color: #ff9500;
  opacity: 80%;
}
 .pricingBtn1:hover{
   color: #f4f4f4 !important;
    transform:scale(0.9) !important;
}
.pricingBtn1:hover a{
    color: #d9d6d6;
}


/* ===========================pricing card============== */
.pricingCard{
    width: 500.5px;
    height: 1,046px;
    
    border-radius: 12px ;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    background-color: #fCfCfD;
    transition: all 3s ease;


}
.pricingCard:hover{
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
    transform: scale(0.9);
    background-color: #FF9500;
    opacity: 70%;
}
.pricingCard:hover .priceAmount p{
    color: #f1f1f3;
}
.pricingCard:hover .priceAmount p sub{
    color: #f1f1f3;
}
.pricingCard:hover .priceAvailableFeatures p{
    color: #f1f1f3;
}
.pricingCard:hover .featureButton button{
    background-color: #f1f1f3;
    color: #f1f1f3;
}
.pricingCard:hover .featureButton button a{
    color: #ff9500;
}
.pricecardpadding{
   padding: 50px 30px 30px 30px;
}
.pricingcardContainer{
    /* display: inline-block !important; */
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 19px;
    margin: 0 34px;
    padding: 33px;
    background-color: #ffffff;
}

.pricingCardHeader{
    width: 100%;
    height: hug (91px)px;
    padding: 12px 8px ;
    border-radius: 6px ;
    border: 1px ;
    opacity: 0px;
    border: 1px solid #FFEACC;
    background-color: #FFEACC;




}
.pricingCardHeader p{
    font-size: 22px;
    font-weight: 500;
    line-height: 37.18px;
    text-align: center;
    color: #262626;

}
.priceAmount{
    margin-top: 23px;
    text-align: center;
}
.priceAmount p{
    font-size: 80px;
    font-weight: 600;
    line-height: 58.4px;
    color: #262626;

}
.priceAmount p sub{
    margin-top: -52px;
    font-size: 20px;
    font-weight: 500;
     /* margin-right: -92px; */
    line-height: 14.6px;
    color: #4C4C4D;

}
.priceAvailableFeatures p{
    color: #262626;
    padding-top: 23px;
     padding-bottom: 23px;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-align: center;

}
.feature{
    background-color: #f1f1f3;
    margin-top: 19px;
     padding: 14px;
     border-radius: 8px;
}
.feature p span{
    border-radius: 6px;
     padding: 8px;
     background-color:  #FFF4E5;

}
.featureButton{
    padding: 0px;
    width: 100%;
}
.featureButton button {
    /* padding: 0px; */
    /* all: unset; */
    border: none;
    width: 100%;
    padding: 20px 24px 20px 24px;
    border-radius: 0px 0px 8px 8px;
    background-color: #FF9500;
    opacity: 80%;
}
.featureButton button a{
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    text-align: center;

    color: #ffffff;
    text-align: center;
}



/* ====================footer========================== */
footer{
    padding: 23px 0;
    background-color: white;
}
.footerItemsContainer{
    display: flex;
    justify-content: space-evenly;
    margin-top: 45px;
}
a{
    text-decoration: none;
}
ul li{
    list-style-type: none;
}
.copyright{
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    color:  #656567;
    margin-top: 23px;
    text-align: center;
    transition: all 3s ease;
}
.copyright:hover{
    font-weight: 900;
    cursor: pointer;
    transform: translateY(4px);
}
.footericons{
    margin-top: 12px;
}
.footerItems div img{
    transition: all 3s ease;
}
.footerItems div img:hover{
    transform: rotate(360deg);
}
.footericons p a {

    color: #262626;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    transition: all 3s ease;

}
.footerHeader p{
    color: #262626;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    transition: all 3s ease;
}
.footerheader a:hover{
    cursor: pointer;
    color: #FF9600;
    transform: translateY(-3px);
}
.footerheader a{
    color: #262626;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    transition: all 3s ease;

}
.footericons p a:hover{
     font-weight: 700;
    cursor: pointer;
    color: #FF9600;
    transform: translateY(9px);
}
.footerItems ul li a{
    transition: all 3s ease;
}
.footerItems  ul li a:hover{
    font-weight: 700;
    cursor: pointer;
    color: #FF9600;
    transform: translateY(3px);
}
.footerHeader p:hover{
    cursor: pointer;
    color: #FF9600;
    transform: translateY(3px);
}
.footericons p a{
    color: #262626;
}
.socialmediaicons{
     margin-top: 12px;
     display: flex;
     gap: 12px;
}
.socialmediaicons span{
    padding: 14px ;
   
    gap: 10px;
    border-radius: 8px ;
    background-color: #f1f1f3;
    transition: all 3s ease;

}
.socialmediaicons span:hover{
    color: #f1f1f3 !important;
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
    background-color: #FF9500;
}



/* =================questionandanswer====================/ */
.questionHeader p{
    font-size: 48px;
    font-weight: 600;
    line-height: 57.6px;
    text-align: left;
    color: #262626;

}
.questionText p{
    margin-top: 24px;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: #333333;

}
.faq p{
    margin-top: 23px;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    color: #262626;

}
.questionAndanswercontainer{
    margin-top: 39px;
    cursor: pointer;
    display: flex;
    gap: 19px;
    padding: 12px 42px;
    justify-content: center !important;
}
.questionSection p{
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #262626;

}
.questionSection{
    display: flex;
    gap: 19px;
    align-items: center;
    cursor: pointer;
    padding: 23px 0;
    justify-content: space-between !important;
    border-bottom: 2px solid #cccccc;
    animation:slideLeft 5s linear 5s 1 ;
}
.answerParagraph p{
    color: #4C4C4D;
    margin: 39px 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.006em;
    text-align: left;

}
.answerLinkSection{
    display: flex;
    align-items: center;
    padding: 20px 30px ;
    border-radius: 8px ;
    opacity: 0px;
    background-color: #f1f1f3;
    justify-content: space-between !important;
}

.answerLinkSection p{
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    color: #333333;

}
.questionandanswer{
    padding: 30px ;
    margin-top: 12px;
    background-color: #ffffff;
    border-radius: 12px ;
    animation:slideRight  5s linear 6s 1 ;
    transition: all 3s ease;

}
.questionandanswer:hover{
    /* background-color: #59595A; */
    color: #d9d6d6;
    box-shadow:  -2px -2px 7px #cccccc,
             0px 0px 0px #f4f4f4;
             
}
/* .questionandanswer:hover .questionSection p{
    color: #f1f1f3;
}
.questionandanswer:hover .answerSection .answerParagraph p{
    color: #f1f1f3;
}
.questionSection span:hover{
      cursor: pointer;
} */

.answerSection{
    display: none;
}
.active{
    display: block;
}


/*=======================animation===============*/
@keyframes typing{
    0%{
        border-color: #ff7900;
        /* background-color: white; */
    }
    40% {
        left: 100%;
        border-color: #ff7900;
        /* opacity:0%; */
        /* background-color: white; */

    }
    70%{
        left: 100%;
        border-color: #ff7900;
        /* opacity:100%; */
        /* background-color: white; */

    }
    80%{
        /* opacity: 100%; */
    }
    100%{
        left: 0;
        border-color: #ff7900;
          
        background-color: #f7f7f8;
    }
}
@keyframes typing2{
    40% ,60%{
        left: 100%;

    }
    100%{
        left: 0;
    }
}
@keyframes slideRight{
    from{
        transform: translateX(100px);
    }
    to{
        transform: translateX(0);
    }
}
@keyframes slideLeft{
    from{
        transform: translateX(-100px);
    }
    to{
        transform: translateX(0);
    }
}
@keyframes moving{
    0%{
        transform: translateX(-100px);
    }
    100%{
        transform: translateX(0);
      
    }
}
/* ===========================max-width:789px================================ */
@media (max-width:789px){
    .dropdown2{
        position: relative;
        transition: all 3s ease;
    }
    .dropdown2 span img{
        
        margin-left: 3px;
        display: block;
    }
    .dropdown-content2 {
        position: absolute;
        /* margin-left: -323px; */
        margin-top: 23px;
        margin-left: -123px;
        display: none;
    }
    .dropdown2:hover .dropdown-content2{
        display: block;
    }
    .button{
        margin-left: 0px;
        margin-right:36px ;
    }
    .navBar{
        padding: 12px 0;
        /* justify-content: end;
        gap: 43px; */
    }
    .top_image{
        top: 92px;
        left: 12px;
    }
    .button{
        margin-left: 2px;
    }
    .dropdown-content{
        display: none;
    }
    .dropdown-content2{
        border: 2px solid #FF9500;
        background-color:white !important;
        margin-top: 12px;
        width: 200px;
        padding: 23px 12px;
        font-size: 23px;
        gap: 16px;
        margin-right:auto;
        display: flex;
        flex-direction: column;
        list-style-type: none;
        gap: 26px;
        margin-top: 14px;
        display: none;
    }
   
    .dropdown span:hover{
        transform:scale(1.1);
    }
    .first_text{
        font-weight: 300;
        font-size: 16px;
        line-height: 34px;
    }
    .second-typing_text{
        position: relative;
        display: inline;
        overflow: hidden;
        color: #262626;
        font-weight: 300;
        font-size: 18px;
        line-height: 22px;
    }
    .card-container{
        display: flex;
        margin-top: 39px;
        gap: 23px;
        justify-content: space-between;
        animation: moving 10s linear  infinite;
    }
    .benefitParagraphandButton{
        gap: 3px;
    }
    .pricingParagraphandButton{
        gap: 3px;
    }
    .testimonialParagraphandButton{
        gap: 3px;
    }
    .coursesParagraphandButton{
        gap: 3px;
    }
    video{
        width: 100%;
        /* height: 358px; */
        margin-top: 18px;

    }
    .footerItemsContainer{
        flex-wrap: wrap;
    }
    .Readmore button{
        margin-top: 23px;
        white-space: nowrap;
        /* width: 100%; */
    }
    main{
        padding-top: 180px;
    }
    
}
/* ======================================== max_width 834px =================== */
@media(max-width:884px){
    .navBar{
        padding: 12px;
    }
    .benefitParagraphandButton{
        gap: 8px;
        flex-wrap:wrap;
    
    }
    video{
       width: 100%;
    }
    .cardSection{
        justify-content: center;
        flex-wrap: wrap;
    }
    .coursesParagraphandButton{
        flex-wrap:wrap;
        gap: 8px;
    }
    .testimonialParagraphandButton{
        flex-wrap:wrap;
        gap: 8px;
    }
    .pricingParagraphandButton{
        flex-wrap:wrap;
        gap: 8px;
    }
    .pricingcardContainer{
        flex-wrap: wrap;
    }
    .coursesCardContainer{
        flex-wrap: wrap;
    }
    .coursesCard{
        width: 90%;
    }
    .footerItemsContainer{
        flex-wrap: wrap !important;
        justify-content: center;
        gap: 23px;
        /* flex-direction: column; */
    }
    .coursesCardImg{
        width: 100%;
    }
    .testimonialCardContainer{
        flex-wrap: wrap;
    }
    .testimonialImgAndReadmore{
        gap: 22px;
        flex-wrap: wrap;
    }
    .footerItemsContainer{
        flex-wrap: wrap !important;
    }
    .Readmore button{
        white-space: nowrap;
    }
    .questionAndanswercontainer{
        flex-wrap: wrap;
    }
    .pricingCard{
        width: 100%;
    }
    
    .pricingcardContainer{
        margin: 29px 0px;
    }
}


